'scrollbar show hide
' 显示或隐藏滚动条控件。
'  hScrollBar : Handle of the scroll bar (e.g. HWND_FORM1_HSCROLL1)  
'  fShow      : 如果为 TRUE，显示控件或 FALSE 来隐藏它。
Function FF_ScrollBar_Show (ByVal hScrollBar As HWND, ByVal fShow As Long) As Long

         Function = ShowWindow(hScrollBar, IIf(fShow > 0, SW_SHOWNORMAL, SW_HIDE))

End Function
